@charset "UTF-8";
/* imports de fichier */
/* On applique des élément sur l'ensemble du code*/
* {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.background_image {
  background-image: url(../Annexe/image_vendez_votre_affaire.png);
  width: 100%;
  height: 375px;
  background-size: cover;
  background-position: center;
}

.flex-mission {
  padding-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.flex-mission .flex-mission2 {
  border: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.flex-mission .flex-mission2 .test {
  margin-right: 20px;
  padding-right: 10px;
  margin-left: -65px;
  width: 100px;
  height: 100px;
  background-color: orange;
  -webkit-clip-path: polygon(57% 0, 100% 50%, 57% 100%, 47% 100%, 79% 50%, 47% 0);
          clip-path: polygon(57% 0, 100% 50%, 57% 100%, 47% 100%, 79% 50%, 47% 0);
}
.flex-mission .flex-mission2 .test2 {
  padding-right: 10px;
  width: 100px;
  height: 100px;
  background-color: rgb(255, 191, 72);
  -webkit-clip-path: polygon(57% 0, 100% 50%, 57% 100%, 47% 100%, 79% 50%, 47% 0);
          clip-path: polygon(57% 0, 100% 50%, 57% 100%, 47% 100%, 79% 50%, 47% 0);
}

.article-mission {
  margin-top: 50px;
  border-style: none none none dotted;
  border-width: 10px;
  border-color: orange;
  padding-left: 20px;
}

h2 {
  color: #2a4f99;
  font-size: 200%;
  margin: 1em;
}

body::-webkit-scrollbar {
  width: 10px;
}
body::-webkit-scrollbar-track {
  background: transparent;
}
body::-webkit-scrollbar-thumb {
  background-color: #b2b2b2;
  border-radius: 20px;
}
body::-webkit-scrollbar-thumb:hover {
  background-color: #9f9f9f;
}

.titre_page_vva {
  width: 100%;
  margin-top: 4%;
  text-align: center;
}

.card-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: stretch;
      align-content: stretch;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 3% auto;
  width: 90%;
}

.card {
  width: 300px;
  margin: 1%;
  border-radius: 8px;
  background-color: white;
  overflow: hidden;
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
.card:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
  -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
}
.card .card-image {
  height: 200px;
  overflow: hidden;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.card .card-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center center;
     object-position: center center; /* Ajout de cette ligne */
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
.card .card-content {
  padding: 20px;
}
.card .card-content .card-title {
  font-size: 20px;
  color: #3498db;
  margin-bottom: 10px;
}
.card .card-content .card-description {
  font-size: 14px;
  color: #333;
}
.card:hover .card-image img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.annonces {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 1em 3em;
}
.annonces .nom_etablissement {
  color: #2a4f99;
}
.annonces .description_etablissement {
  max-width: 55%;
  margin-left: 2em;
  color: gray;
}